details {
    border-radius: .3em;
    background-color: #336241;
    margin-bottom: 1em;
    padding-bottom: .5em;
}
details > ul {
	padding: .5em;
}
details > summary {
    cursor:pointer;
    border-radius: .3em;
	padding: .5em;
    background-color: #28414c;
	font-weight: bold;
	font-size: 1.1em;
	color: #e2acb6;
	vertical-align: middle;
}